PDA

View Full Version : 1.5 homebrew question



chillyair
July 25th, 2006, 18:48
This is probably a stupid question, but I just downgraded my psp to 1.5 from 2.6 and my question is what do you need to run homebrew on 1.5 firmware? Ever since I've had my psp I've onlt used eloader through gta and I'm not quite sure how to get things running again on 1.5

KillQuick
July 25th, 2006, 18:59
This is probably a stupid question, but I just downgraded my psp to 1.5 from 2.6 and my question is what do you need to run homebrew on 1.5 firmware? Ever since I've had my psp I've onlt used eloader through gta and I'm not quite sure how to get things running again on 1.5
you just have to put the ebbots in the game folder and then click on it in the xmb

Apoklepz
July 25th, 2006, 19:11
First, Download any 1.50 compatible homebrew or emulator.
Second, Put the BLABLA and BLABLA% folders inside the PSP's GAME folder.
Third, Using your PSP Go to Memory Stick under GAMES and that's were the Homebrew should be.
Enjoy!

ACID
July 25th, 2006, 19:34
apoklepz i couldnt have put it any better bla

Apoklepz
July 25th, 2006, 19:38
hehehe

chillyair
July 25th, 2006, 19:39
First, Download any 1.50 compatible homebrew or emulator.
Second, Put the BLABLA and BLABLA% folders inside the PSP's GAME folder.
Third, Using your PSP Go to Memory Stick under GAMES and that's were the Homebrew should be.
Enjoy!

Did what you said but when I go to run the games it displays a corrupted data icon and won't allow me to run it any further. Do you have any other suggestions??

Apoklepz
July 25th, 2006, 19:43
In any case, run the folder that doesn't show up as corrupted. There's also a melee of applications you can download for free at the DCemu PSP downloads page that'll make your folders not show up corrupted.
What homebrew are you trying to run and how are the folders named?

el_anaclan
July 25th, 2006, 19:46
It’s there a way to play games with firware 2.71, since I upgrade I can’t play anything
helppppppppppp

ACID
July 25th, 2006, 19:47
Here man try this this mi NES emu i had fixed up just unzzip the folder and put the files on the game folder and use your nes roms try that

ACID
July 25th, 2006, 19:48
Itís there a way to play games with firware 2.71, since I upgrade I canít play anything
helppppppppppp
Your out of luck bud the only way is to get a new psp and downgrade then again you have to find one thats downgradable

chillyair
July 25th, 2006, 19:50
In any case, run the folder that doesn't show up as corrupted. There's also a melee of applications you can download for free at the DCemu PSP downloads page that'll make your folders not show up corrupted.
What homebrew are you trying to run and how are the folders named?
Right now I'm just testing it by trying to run rRootage named rRootage and rRootage%
http://www.psp-hacks.com/file/261
sor far no dice

BL4Z3D247
July 25th, 2006, 19:58
put __SCE__ in front of the BLABLA folder and %__SCE__ in front of the BLABLA% folder to hide corrupted data
example:
__SCE__rRootage
%__SCE__rRootage(this is obviously the % folder :D)

Apoklepz
July 25th, 2006, 20:00
So neither of the two folder run then? Maybe it's a bad download....Lemme see if I can get you a good one.

EDIT!!!!!!!!

Okay, if the SCE method doesn't work on those files, try running this download from our own forums. Good luck.

http://www.dcemu.co.uk/vbulletin/showthread.php?t=15362

chillyair
July 25th, 2006, 20:20
put __SCE__ in front of the BLABLA folder and %__SCE__ in front of the BLABLA% folder to hide corrupted data
example:
__SCE__rRootage
%__SCE__rRootage(this is obviously the % folder :D)
Hey that worked!!!! Thanks for all your advice I'm gonna go test out my other homebrew now.

mastrgamr92
July 30th, 2006, 04:27
balls :)